.container
{
	display:block;
	width: 100%;
	margin: 0 auto;
	height : auto ;
	padding-bottom: 24px;
}
.item, .faqitem
{
	display: block;
	line-height: 24px;
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	color: #727272;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
.item:hover, .faqitem:hover, .item:focus, .faqitem:focus {
	color:#EF233C;
}

.item-main-data > div{
	background: #ECEFF3;
	height: 240px;
}

.main{
	background-image: url(../images/plus.png);
	background-repeat:no-repeat;
    background-position:calc(50% + 590px) center;
}

.main.active{
	background-image: url(../images/minus.png);
	background-repeat:no-repeat;
    background-position:calc(50% + 590px) center;
}

.item-main-data > div .container{
	width: 1200px;
}

.item-main-data > div .container .web-service{
	width:300px;
	padding-right: 56px;
	display: inline-block;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid #DDDDDD;
}

.item-main-data > div .container .branding-service{
	width:300px;
	padding-left: 50px;
	padding-right: 10px;
	display: inline-block;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid #DDDDDD;
}

.item-main-data > div .container .digital-marketing{
	width:300px;
	padding-left: 50px;
	padding-right: 10px;
	display: inline-block;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid #DDDDDD;
}

.item-main-data > div .container .seo{
	width:300px;
	padding-left: 56px;
	display: inline-block;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}


.item p {
	margin: 0;
}

.item a{
	color:#7F7E7E;
	font-size: 14px;
}
.item a:hover{
	color:#00cbff;
}
.item p.act{
	color:#727272;
}

.item-data, .faqitem-data
{
	display : none ; 
	height : auto ;
}
.item-data div:last-child {
	border-bottom: 0;
}
.item-data div a {
	line-height: 2em;
	text-decoration: none;
	color: #727272;
	display: block;
	font-size: 14px;
}

.item-data div a.act{
	color:#F21E35;
}


.item-data div p a:hover {
	color: #F21E35;
}
.active {
	display: block;
	
}
.active p{
	
}
.mobile-sub-nav{
	padding-top: 20px;
	text-align: center;
}


.mobile-sub-nav .container{
	padding-bottom: 0px;
	background-color: #eeeeee;
	border-bottom: 5px solid #DF233A;
}
.mobile-sub-nav .container .item{
	background-color: #eeeeee;
	border-top: 0px;
	color:#2B0A51;
	line-height: 2.5em;
	font-size: 14px;
}
.mobile-sub-nav .container .item-data div a{
	font-size: 13px;
}


.mobile-sub-nav .container .item a{
	text-decoration: none;
	color:#727272;
}

.mobile-sub-nav .container .item a:hover{
	color:#F21E35;
}
.mobile-sub-nav .container .item a.act{
	color:#F21E35;
}

.mobile-sub-nav .container .item.active{
	background-color:#2B0A51;
	color: #fff;
	font-weight: 900; 
}
.mobile-sub-nav .container .item.active hr{
	display: none;
}
.mobile-sub-nav hr{
margin-bottom: 0px;
width:280px;
margin: 0 auto;
background-color: #bbbbbb;

}
.main{
	background-color: #00CBFF;
	color:#fff;
	font-weight: 800;
	text-transform: uppercase;
	border: 4px solid #00CBFF;
	text-align: center;
	line-height: 2em;
}
.main:hover{
	color:#fff;
}


.item p a{
	text-decoration: none;
	color:#727272;
}

.item p a:hover{
	color:#F21E35;
}

.item p a.act{
	color:#F21E35;
}

.top-change{
	top:390px!important;
}


@media screen and (max-width: 1200px){
	.item-main-data > div .container{
		width: 100%;
	}
	.item-main-data > div .container .web-service{
		width: 50%;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
	}
	.item-main-data > div .container .branding-service{
		width: 50%;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
	}
	.item-main-data > div .container .digital-marketing{
		width: 50%;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
		clear: left;
	}
	.item-main-data > div .container .seo{
		width: 50%;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
	}
	.item-main-data > div{
		height: 480px;
	}
	.main, main.active {
	background-position: calc(100% - 20px) center!important;
	}
}


@media screen and (max-width: 520px){
	.main, .main.active {
	background-position: calc(100% - 5px) center!important;
	}
	.main p{
		max-width: calc(100% - 65px);
		margin: 0 auto;
	}
}




@media screen and (max-width: 400px){
	.item{
		min-height: 48px;
	}
	p.service-title{
		min-height:48px;
	}
	.item-main-data > div{
		height: 703px;
	}
}

/*@media screen and (max-width: 450px){
	.item p{
		display: none;
	}
	.item p span{
		display: block!important;
	}
}*/
